Bug 801001 - New package python-boto in CloudForms 1.0
New package python-boto in CloudForms 1.0
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: python-boto (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: John Eckersberg
Martin Kočí
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 09:21 EST by John Eckersberg
Modified: 2012-05-15 15:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 15:11:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Eckersberg 2012-03-07 09:21:16 EST
python-boto should be included as part of CloudForms 1.0
Comment 3 Rehana 2012-03-13 06:53:28 EDT
yum info python-boto
Loaded plugins: product-id, security, subscription-manager
Updating certificate-based repositories.
Installed Packages
Name        : python-boto
Arch        : noarch
Version     : 2.0
Release     : 1.el6
Size        : 3.0 M
Repo        : installed
From repo   : aeolus-brew-nightly
Summary     : A simple lightweight interface to Amazon Web Services
URL         : http://code.google.com/p/boto/
License     : MIT
Description : Boto is a Python package that provides interfaces to Amazon Web 
              Services.It supports S3 (Simple Storage Service), SQS (Simple   
              Queue Service) via the REST API's provided by those services and 
              EC2 (Elastic Compute Cloud) via the Query API. The goal of boto is 
              to provide a very simple, easy to use, lightweight wrapper around 
              the Amazon services.

rpm -qa | grep python-boto
python-boto-2.0-1.el6.noarch

========================================================
Repo Used : 
http://download.lab.bos.redhat.com/rel-eng/CloudForms/1.0/2012-03-12.1/el6-ce/
===================================================================

rpm -qa|grep aeolus
aeolus-conductor-doc-0.8.0-41.el6.noarch
rubygem-aeolus-cli-0.3.0-13.el6.noarch
aeolus-all-0.8.0-41.el6.noarch
aeolus-conductor-0.8.0-41.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.0-18.el6.noarch
aeolus-conductor-daemons-0.8.0-41.el6.noarch
Comment 4 errata-xmlrpc 2012-05-15 15:11:01 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0651.html

Note You need to log in before you can comment on or make changes to this bug.